/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
/*  margin: 0;
  padding: 0; */
  min-width: 960px;
  background-image: url(../images/bg.gif);
  font-family: Helvetica, "Heiti TC", "Heiti SC";
  font-size: 16px;
  color: #414141;
  margin: 0;
}

body.lightbox-processed {
     min-width: 700px;
  background-image: url(../images/bg.gif);
  font-family: Helvetica, "Heiti TC", "Heiti SC";
  font-size: 16px;
  color: #414141;
  margin: 0;

}

h1{ font-size: 20px; font-weight: normal; }
h2{ font-size: 18px; font-weight: normal; }
h3{ font-size: 16px; font-weight: normal; }
h4{ font-size: 14px; font-weight: normal; }
h5{ font-size: 12px; font-weight: normal; }
h6{ font-size: 10px; font-weight: normal; }
small{ font-size: 12px; }
p{ font-size:16px;
line-height: 22px; }
a:link, a:visited{ 
	text-decoration: none; 
	color: #715130;
}
a:hover, a:active{ color:#9f8630;}

#page-wrapper {

    margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
	-moz-box-shadow: 0px 0px 10px #a09c8f;
	-webkit-box-shadow: 0px 0px 10px #a09c8f;
	box-shadow: 0px 0px 10px #a09c8f;
	background-color: #f9f8f4;
}

/* For Joining our mailing list lightframe */
#lightframe-wrapper {
    margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 800px;
	-moz-box-shadow: 0px 0px 10px #a09c8f;
	-webkit-box-shadow: 0px 0px 10px #a09c8f;
	box-shadow: 0px 0px 10px #a09c8f;
	background-color: #f9f8f4;
}

#page {
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
ul.top_navi_left{
	float: left;
	margin: 0 10px;
	padding: 8px 0px;

} 
.header ul.top_navi_left li, .header ul.top_navi_right li{
	display:inline-block;
	padding: 0px 12px 0px 8px;
	font-size: 14px;
	color: #715130;
	border-right: 1px solid #715130; 
	float: left;
}

ul.top_navi_right{
	display: inline-block;
	float: right;
	margin: 0 10px;
	padding: 8px 0px;
}

ul.top_navi_left a:link, ul.top_navi_left a:visited, ul.top_navi_right a:link, ul.top_navi_right a:visited{
	color: #715130;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	font-weight: normal;
}

ul.top_navi_left a:hover, ul.top_navi_left a:active, ul.top_navi_right a:hover, ul.top_navi_right a:active{
	color: #9f8630;
	text-decoration: none;
	font-weight: normal;

}

ul.main_navi, ul#nice-menu-0 {
	width: 960px;
	height: 46px;
	background-color: #ebe8e4;
	background-image: url(../images/navibg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 35px;
	list-style: none outside none;
}



ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  
}


ul#nice-menu-0 li a{
	display: block;
	background-color: #ebe8e4;
	padding: 9px 10px;
	font-size: 15px;
	line-height: normal;
	margin: 0px;
	border-right: 1px solid #CCC; 
	color: #715130;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	font-weight: normal;
	z-index: 999;
}

ul#nice-menu-0 li a:hover, ul#nice-menu-0 li a:active, ul#nice-menu-0 li a.active {
	color: #484848;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	background-color: #e1d9cc;
	font-weight: normal;
}

.header ul li.last, ul#nice-menu-0 li.last a {
	border-right: none;
}

ul#nice-menu-0 li.menu-2748 a{
	border-right: none;
	border-bottom: 1px solid #CCC; 
}

#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
	background-color: #F9F8F4;
}

#main {
}

/*
 * Content
 */
#content {
  float: left;
  margin: 0px 10px 20px 20px;
  width: 600px;
    
}

#lightbox-processed #content {
  float: left;
  margin: 20px 10px 20px 20px;
  width: 640px;
}

#content .section {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  color: #958630;
  margin: 20px 0 0;
  text-shadow: 1px 1px #FFFFFF;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

.pane-latest-news .views-row {
	display: block;
	/*height: 165px;*/
}

.pane-latest-news .views-row .views-field-title a {
	color: #715130;
	padding-top: 15px;
	font-weight: normal;
	font-size: 16px;
	text-shadow: 1px 1px white;
	line-height: normal;
}	
.pane-latest-news .views-row .views-field-title a:hover, .pane-latest-news .views-row .views-field-title a:active {
	color: #9f8630;
}

.pane-latest-news .views-row a img{
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #E6E6E6;
	display: inline-block;
	float: left;
	margin: 3px 20px 10px 0;
	position: relative;
	}

.pane-latest-news h2.title{
	text-align: left;
	display: inline-block;
	margin: 0;
	width:600px;
}

.pane-latest-news .views-row{
	display: block;
	margin: 15px 0 0 0;
	min-height: 143px;
}

.pane-latest-news .node{
	clear: both;
}

.pane-latest-news .view-latest-news ul.links.inline{
	margin: 0;
	padding: 0;
}
.pane-latest-news .content{
	margin-top: 10px;
}

.pane-latest-news .views-field-view-node{
	line-height: normal;
	font-size: 15px;
	text-align: right;
	margin-top: 10px;
}
.pane-latest-news .views-field-view-node span.field-content a, .node_read_more a, a.readmore{
	background: #E8E3D9;
	padding: 5px 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.pane-latest-news .views-field-teaser{
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0;
}
.pane-latest-news .views-field-teaser p{
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}


/*
..pane-latest-news .views-row small.date{
	display: inline;
	margin: 10px 0px;
	color: #898989;
}
..pane-latest-news .views-row p{
	color: #333;
	line-height: 20px;
}

..pane-latest-news .views-row a.more{ 
	font-size: 14px;
	float: right;
	margin-top: 5px;
}

.pane-latest-news .views-row p a{ text-decoration: underline;} */


.pane-latest-news .item-list, .pane-multimedia-list .item-list, .howtopager{
	width: 600px;
	height: 35px;
	margin:20px 0;
	padding:0;
	position: relative;
	top: 30px;
	background-color: #f1f0eb;
	line-height: normal;
}
.views_view .item-list ul.pager, ul.pager{
	margin: 0;
	padding: 8px 0 8px 0px;
	height: 35px;
}
.views_view .pager li a:link, .views_view .pager li a:visited, .pager li a:link, .pager li a:visited{
	color: #715130;
}
	
.views_view .pager li a:hover, .views_view .pager li a:active, .pager li a:hover, .pager li a:active{
	color: #9f8630;
}

.views_view .item-list ul.pager li.pager-current, ul.pager li.pager-current{
	color: #414141;
	font-weight: bold;
}
.views_view .item-list ul.pager li, ul.pager li{
	padding: 0 10px;
	margin: 0;
	border: none;
}

/*pages
----------------------------------------------------------------------------------------------------*/
.build-mode-full{
	float: left;
	/*width: 920px;*/
	margin: 20px 20px 20px 20px;
}
.build-mode-full p{
	line-height: 22px;
	margin-top: 20px;
	text-align: justify;
}

.build-mode-full h1{
	color: #958630;
	margin: 20px 0 0 0;
	text-shadow: 1px 1px #fff;

}
.build-mode-full h2{
	color: #715130;
	margin-top:20px;
}

.build-mode-full img {
	/*float: right;*/
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #E6E6E6;
	display: block;
	margin: 20px;
}

/*Event Blog AKA Dharma Land
----------------------------------------------------------------------------------------------------*/
h2.title{
	margin-top: 20px;
	font-size: 18px;
	border-bottom: 1px solid #e7e3d8;
	padding-bottom: 5px;
	color: #715130;
}
div.meta{
	font-size: 12px;
	color: #898989;
	margin-top:5px;
}

.view img{
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #E6E6E6;
	margin: 15px;
}

.view p , .media_content p{
	margin-top: 10px;
	line-height: 22px;
}
.view ul.links.inline{
	display: block; 
	margin-bottom: 30px;
	height: 20px;
	}
.view ul.links li.blog_usernames_blog{
	font-size: 13px;
	margin-top: 15px;
	float:left;
}
.view ul.links li.node_read_more{
	font-size: 16px;
	margin-top: 11px;
	float: right;
}
.pane-latest-news h2.pane-title{
	font-size: 16px;
	color: #715130;
	padding: 8px 12px 7px 25px;
	background-image: url('/sites/all/themes/ddmbasf/images/titlebg.gif');
	background-repeat: no-repeat;
	background-color: #e8e3d9;
	margin-top: 20px;
	margin-bottom: 10px;
	
}
.sidebar .block h2.title, .pane-block h2.pane-title, .sidebar .block h2.title, .pane-views h2.pane-title{
	font-size: 16px;
	color: #715130;
	padding: 8px 12px 7px 25px;
	background-image: url('/sites/all/themes/ddmbasf/images/titlebgshort.gif');
	background-repeat: no-repeat;
	background-color: #e8e3d9;
	margin-top: 20px;
	margin-bottom: 10px;
	text-shadow: 1px 1px #FFF;
}
	
.sidebar .item-list ul li, .panels_pane .item-list ul li{
	list-style-type: disc;
	color: #a09c8f;
	margin: 10px 0 10px 0;
	border-bottom: 1px solid #e7e3d8;
	padding: 0 0 10px 0px;
	font-size: 15px;
}

.sidebar .item-list ul li.last, .panels_pane .item-list ul li.last{
	border:none;
}

.sidebar .more-link{
	text-align: right;
	font-size: 13px;
}
.sidebar .item-list .views-field-title, .panels_pane .item-list .views-field-title{
	font-size: 15px;
	font-weight: normal;
}
.sidebar .item-list h3, .panels_pane .item-list h3{ 
	font-size: 15px;
	font-weight: normal;
	color: #715130;
}
span.collapse-icon{
	color: #715130;
	font-size: 13px;
}

.view-story-list .node-type-story .imagecache-summary_image img, .pane-fom-story .view-fom-story .imagecache-summary_image{
	float: left;
	margin-top: 0;
	margin-left: 0;
}
/*Multimedia
----------------------------------------------------------------------------------------------------*/

.main_media{
	padding: 10px;
	background: #FFF;
	width: 580px;
	height: 325px;
	border: 1px solid #E6E6E6;
	margin: 10px 0;
}
.media_title{
	color: #715130;
}
.media_small{
	float: left;
	width: 190px;
	margin: 15px 10px 5px 0;
}
.media_small img{
	background: #FFF;
	border: 1px solid #E6E6E6;
	padding:10px;
}

.media_small h3{
	color: #715130;
	font-size: 15px;
	margin-top: 10px;
}
.media_small p{
	font-size: 13px;
	margin-top: 5px;
}

ul.posts_navi{
	display: inline-block;
	background-color: #e7e3d8;
	width: 560px;
	height: 15px;
	padding: 8px 20px;
	margin-top:15px;
}
ul.posts_navi li{
	margin-top: 0;
	font-size: 13px;
	}

ul.posts_navi li.newer{
	float: left;
}

ul.posts_navi li.older{
	float: right;
}

.view-multimedia-list .node-type-multimedia .imagecache-summary_image img{
	float: left;
	margin-top: 0;
	margin-left: 0;
}

.view-multimedia-list .node-type-multimedia .content{
	margin-top: 10px;
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {

    display: inline-block;
    float: right;
    margin: 0px 20px 20px 10px;
    width: 300px;
}

.region-sidebar-second a.fb_rss h3{
	display: inline-block;
	float:left;
	font-weight: normal;
	padding: 8px 30px 8px 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.region-sidebar-second a img.fb, .sidebar a img.rss{
	display: inline-block;
	float: left;
	padding: 0;
}

.block-block a img{
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #E6E6E6;
	display: block;
}

.region-sidebar-second .section {
}

#block-search-0 .title {
   display:none; 
 
}

.form-submit, a.registration {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3deca), color-stop(1, #9f8530) );
	background:-moz-linear-gradient( center top, #e3deca 5%, #9f8530 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3deca', endColorstr='#9f8530');
	background-color:#e3deca;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #9e8772;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica;
	font-size:16px;
	font-weight:normal;
	padding:4px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #706751;
	margin: 20px 0px 20px 0px;
}
.form-submit:hover, a.registration:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9f8530), color-stop(1, #e3deca) );
	background:-moz-linear-gradient( center top, #9f8530 5%, #e3deca 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f8530', endColorstr='#e3deca');
	background-color:#9f8530;
}
.form-submit:active, a.registration:active {
	position:relative;
	top:1px;
}

input#edit-search-block-form-1 {
       width: 210px;
}
/* Upcoming Events
----------------------------------------------------------------------------------------------------*/
.view-upcoming-events .views-row{
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 5px;
	border-bottom: 1px solid #E6E6E6;
	width: 300px;
	height: 75px;
}
.date_display{
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	margin-right: 10px;
}
.view-upcoming-events .views-row .views-field-field-event-date-value{
	color: #FFF;
	background-color: #9f8630;
	height: 35px;
	width: 50px;
	text-align: center;
	padding-top: 2px;
	float: left;
	border: 1px solid #E6E6E6;
	margin-right: 10px;
	vertical-align: bottom;
	display: block;
}

.view-upcoming-events .views-row .views-field-field-event-date-value span.date-display-single{
	font-size: 22px;
}
.view-upcoming-events .views-row .views-field-field-event-date-value-2{
	color: #9f8630;
	width: 50px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	border: 1px solid #E6E6E6;
	margin-right: 10px;
	background: #FFF;
	position: relative;
	top: 35px;
	left: -62px;
	display: block;
	float: left;
}
.view-upcoming-events .views-row .views-field-field-event-date-value-2 span{
	font-size: 14px;
}
.view-upcoming-events .views-row .views-field-title{
    display: inline-block;
    vertical-align: middle;
    width: 240px;
	height: 46px;
	float: right;
	position: relative;
	top: -40px;

}
.view-upcoming-events .views-row .views-field-title a {
	color: #715130;
	font-size: 15px;
	font-weight: normal;
}
.view-upcoming-events .views-row .views-field-title a:hover , .view-upcoming-events .views-row .views-field-title a:active {
	color: #9f8630;
	font-size: 15px; 
	font-weight: normal;
}

.view-upcoming-events .views-row .views-field-field-event-date-value-1 {
	  font-size: 13px;
      color: #70706f;
      vertical-align: middle;
	  width: 240px;
	  position: relative;
	  display: inline-block;
	  float: right;
	  line-height: normal;
	  top: -40px;
}
.mini_floater{
	height: 52px;
	display: table-cell;
	vertical-align: middle;
}
.sidebar a.more{ 
	font-size: 14px;
	float: right;
	margin-top: 5px;
}


/*field of Merit -----------*/
.panels_pane.panel-pane.pane-block.pane-block-7{
	position:relative;
	top: 0px;
	left: 10px;
}

.panels_pane.panel-pane.pane-block.pane-block-7 img{
	padding: 10px;
	background: #FFF;
	border: 1px solid #E6E6E6;
	box-shadow: 1px 1px 5px #e6e6e6;
	display: inline-block;
	width: 280px;
}
.panels_pane.panel-pane.pane-block.pane-block-7 img.fom-top-1{
transform:rotate(4deg);
-ms-transform:rotate(4deg); /* IE 9 */
-moz-transform:rotate(4deg); /* Firefox */
-webkit-transform:rotate(4deg); /* Safari and Chrome */
-o-transform:rotate(4deg); /* Opera */
z-index: 2;
}
.panels_pane.panel-pane.pane-block.pane-block-7 img.fom-top-2{
	transform:rotate(-4deg);
-ms-transform:rotate(-4deg); /* IE 9 */
-moz-transform:rotate(-4deg); /* Firefox */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-o-transform:rotate(-4deg); /* Opera */
	position: relative;
	left: -10px;
	z-index: 1;

}
.panels_pane.panel-pane.pane-block.pane-block-7 img.fom-top-3{
transform:rotate(6deg);
-ms-transform:rotate(6deg); /* IE 9 */
-moz-transform:rotate(6deg); /* Firefox */
-webkit-transform:rotate(6deg); /* Safari and Chrome */
-o-transform:rotate(6deg); /* Opera */
z-index: 3;
position: relative;
	left: -20px;
}

p.fom-intro{
	position: relative;
	top: 5px;
	color: #927851;
	font-size: 14px;
}

table.fom_classtime{
	width: 100%;
}
table.fom_classtime th{
	color: #999;
}
table.fom_classtime td{
	color: #715130;
	font-size: 18px;
}

/*donation -----------*/

.recaptchatable .recaptcha_image_cell center img {
	padding: 0;
	margin: 0;
}

h3.thousands{
	color: #715130;
	font-size: 18px;
	font-weight: bold;
}


/*publications -----------*/

div.publications{ 
	width:300px; 
	height: 80px; 
	border-bottom: 1px solid #E6E6E6;
	padding: 10px 0;
}
div.publications a img{
	margin-right: 10px;
	float: left;
	border: none;
	padding: 0;
}
div.publications p.book_title{
	display: table-cell;
	vertical-align: middle;
	height: 80px;
	font-style: italic;
	text-align: left;
	margin: 10px 0;
	font-size: 15px;
	line-height: normal;
}

div.publications span.book_des{
	display: block;
	text-align: left;
	margin-top: 10px;
	font-size: 13px;
	line-height: normal;
}

#webform-client-form-63 .webform-component .form-item label{
	display: inline;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	width: 61px;
	color: #715130;
	margin: 0;
}
#webform-client-form-63 .webform-component .form-item .form-text{ 
	width: 230px;
}
#webform-client-form-63 .webform-component .form-radios{
	height: 20px;
	margin: 0;
	margin-bottom: 10px;
}
#webform-client-form-63 .webform-component .form-radios .form-item{
	width: 150px;
	display: inline-block;
	float: left;
	color: #715130;

}


/*contact--------*/
img.center_image{
	float: left;
	margin: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 405px;
}
h4.contact_title{
	display: inline-block;
	width: 100px;
	text-align: right;
	font-size: 16px;
	margin: 0;
	vertical-align:top;
}

span.contact_des{
	display: inline-block;
	width: 250px;
	margin-left: 5px;
}

div.google_map{
	display: block;
	float: left;
	margin: 20px 20px 20px 0;

}
#node-58 h3{
	font-weight: bold;
}
#node-58 p{
	margin: 5px 0 10px 0;
}
.driving_dir{ 
	width: 430px;
	display: inline-block;
	}
	
/*affiliate--------------------*/

.weblinks{
	width: 270px;
	height: 165px;
	text-align: center;
	float: left;
	margin: 5px 10px;
	line-height: normal;
}
.weblinks a img{
	margin:0;
	margin-bottom: 5px;
}
.clear { clear:both; }

/*Newsletter-------------------*/

.newsletter_container{
	width: 600px;
	margin: 0 auto;
}
.newsletter_header{
	width: 600px;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	text-align:right;
	background: url(http://ddmbasf.ddyp.org/sites/all/themes/ddmbasf/images/newsletter.jpg) no-repeat;
	padding-right: 20px;
	color: #715130;
}
.newsletter_smallCon{
	border-bottom: 1px solid #e7e3d8;
	margin-top:20px;
	padding-bottom: 10px;
}
img.newsletter_img{ 
	float: left;
	margin: 0 20px 0 0;
}

.newsletter_container .more_link{
	background: #E8E3D9;
	padding: 5px 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float: right;
}
div.newsletter_events{
	display: block;
	width: 260px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
a.newsletter_events img{
	margin: 0;
}
#node-90{
	width: 600px;
	margin: 0 20px 0 0;
}
table.chan_mags{ 
	width: 880px;
	margin: 0 0 20px 0;	
}
table.chan_mags td{
	width: 220px;
	vertical-align: top;
}
table.chan_mags td.chan_mags_head{
	background: #E8E3D9;
	font-size: 16px;
	color: #715130;
	padding: 5px;
}
table.chan_mags img{
	margin: 0;
	margin-top: 20px;
	display: inline;

}
/*
* Featured slide
*/
.view-featured-slide p{
  margin:0px;
}


/*How to meditate------------*/
.howtopager{
	width: 880px;
	height: 35px;
	margin:20px 0;
	padding:0;
	position: relative;
	top: 30px;
	background-color: #f1f0eb;
	line-height: normal;
}

.howtopager ul.pager li{
	list-style:none;
	display: inline;
}

table.howtomeditate{
	width: 800px;
	margin: 10px 40px;
	text-align: center;
}

table.howtomeditate td{
	width: 400px;
	text-align: center;
}
table.howtomeditate img{
	margin: 0 auto;
	text-align: center;
}


/*
 * Footer
 */
#footer {

}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {

}



.region-footer {
}

.footer {
	background-color: #a09c8f;
	text-align: center;
	width: 960px;
	height: 36px;
}

.footer small{
	font-family: Helvetica, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #f9f8f4;
	display: inline-block;
	padding: 7px 0px;
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Search slidebox */
.slide-panel {
	z-index: 25;
	width: 5px;
	position: absolute;
	left: 290px;
	top: 0;

}

.slide-bottom {
	bottom: 0;
}

.slide-right {
}

.slide-left {
	position: absolute;
	left: 0;
}

.slide-top {
	top: 0;
}

.slide-content {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	z-index: 10;
	overflow: hidden;
	text-align: left;
	background: url(../images/search_drop_bkg.png) left top no-repeat;
	height: 0;
	width: 415px;
}


.slide-button {
	background: url(../images/search.png) left top no-repeat;
	margin-left: 200px;
	margin-right: auto;
	position: relative;
	width: 102px;
	z-index: 20;
	cursor: pointer;
	height: 22px;
	padding-top: 0px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
}

.slide-button:hover {
	
}

#search input.form-text{
	margin: 5px;
	width: 200px;
	position: relative;
	font-size: 15px;
}

#search input.form-submit{
	margin: 5px;
	font-size: 14px;

}
.nivoSlider {
z-index:0;
}

.field-field-mp3player .field-label{
	padding: 20px 0 10px 0;
	color: #715130;
}
p.mp3player_description {
	margin: 0;
	color: #715130;
	font-size: 14px;
	}